.key-top {
  position: relative;
  height: 155vw;
  z-index: 1;
}

.key-top .img-ob {
  height: 155vw;
}

@media screen and (min-width: 768px) {
  .key-top {
    position: relative;
    height: 900px;
    margin-right: 120px;
  }
  .key-top .img-ob {
    height: 900px;
  }
}

.img-ob {
  position: relative;
}

.img-ob img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  -o-object-fit: cover;
  object-fit: cover;
}

#sec1 {
  padding: 18vw 0 20vw;
}

#sec1 h2 {
  width: 34%;
  margin: 0 auto 10vw;
}

#sec1 .photo {
  margin: 0 5% 10vw;
}

#sec1 dl {
  margin: 0 5%;
}

#sec1 dl dt {
  margin: 0 15% 10vw;
}

#sec1 .deco {
  margin: 0vw 3% 0 75%;
}

@media screen and (min-width: 768px) {
  #sec1 {
    padding: 100px 0 100px;
  }
  #sec1 .inner {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
  }
  #sec1 h2 {
    width: 226px;
    margin: 0;
    position: absolute;
    top: 0;
    right: 112px;
  }
  #sec1 .photo {
    margin: 0 0 50px -45px;
  }
  #sec1 dl {
    margin: 0 100px;
    display: flex;
    align-items: center;
  }
  #sec1 dl dt {
    margin: 0 120px 0 0;
  }
  #sec1 dl dd {
    width: 375px;
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 0;
    text-align: justify;
    padding-top: 50px;
  }
  #sec1 .deco {
    margin: 0;
    position: absolute;
    top: 550px;
    right: 40px;
  }
}

#sec2 {
  position: relative;
  padding-bottom: 20vw;
  z-index: 1;
}

#sec2 .box {
  margin: 10vw 0 5vw;
}

#sec2 .box .ttl {
  display: flex;
  justify-content: center;
  margin-bottom: 10vw;
}

#sec2 .box .ttl h2 {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.8;
}

#sec2 .box .ttl h2 span {
  font-size: 30px;
}

#sec2 .btn-lk {
  margin: 10vw 5% 0;
  position: relative;
  z-index: 1;
}

#sec2 .deco {
  width: 35%;
  position: absolute;
  bottom: -12%;
  left: 0;
  z-index: -1;
}

@media screen and (min-width: 768px) {
  #sec2 {
    position: relative;
    padding-bottom: 95px;
    z-index: 1;
  }
  #sec2 .photo {
    width: 611px;
    position: absolute;
    top: 0;
    right: -60px;
  }
  #sec2 .box {
    margin: 0 0 20px;
    position: relative;
    width: 350px;
    font-size: 16px;
    line-height: 30px;
    text-align: justify;
  }
  #sec2 .box .ttl {
    display: flex;
    justify-content: center;
    margin-bottom: 0;
    height: 210px;
    padding-top: 10px;
  }
  #sec2 .box .ttl h2 {
    font-size: 34px;
    font-weight: 500;
    line-height: 56px;
  }
  #sec2 .box .ttl h2 span {
    font-size: 48px;
  }
  #sec2 .deco-lk {
    width: 841px;
    margin: 0 auto 30px;
  }
  #sec2 .btn-lk {
    margin: 0 auto 0;
    position: relative;
    z-index: 1;
    width: 350px;
  }
  #sec2 .deco {
    width: 356px;
    position: absolute;
    bottom: -260px;
    left: 0;
    z-index: -1;
  }
}

#sec3 {
  position: relative;
  z-index: 2;
}

#sec3 .inner {
  padding: 0 5%;
  position: relative;
}

#sec3 .inner .deco {
  width: 40%;
  position: absolute;
  bottom: -50vw;
  left: -12%;
}

#sec3 .inner .wrap {
  border: 1px solid #605657;
  padding-bottom: 20vw;
}

#sec3 .inner h2 {
  font-size: 24px;
  text-align: center;
  padding: 35px 0 8vw;
}

#sec3 .inner .row .photo {
  width: 90%;
  margin: 0 auto 7vw;
  height: 55vw;
  background: url(../img/sake/no_img.jpg) no-repeat center/cover;
}

#sec3 .inner .row .photo a, #sec3 .inner .row .photo span {
  display: block;
  width: 100% !important;
  height: 100% !important;
}

#sec3 .inner .row dl {
  margin: 0 5% 10vw;
}

#sec3 .inner .row dl .ttl {
  margin-bottom: 10px;
}

#sec3 .inner .btn-lk {
  margin: 0 5%;
}

#sec3 .inner .btn-lk span {
  padding-left: 30px;
  text-align: left;
}

@media screen and (min-width: 768px) {
  #sec3 {
    position: relative;
    z-index: 2;
  }
  #sec3 .inner {
    padding: 0;
    position: relative;
  }
  #sec3 .inner .deco {
    width: 287px;
    position: absolute;
    bottom: inherit;
    top: 230px;
    left: -146px;
  }
  #sec3 .inner .wrap {
    border: 1px solid #605657;
    padding-bottom: 0;
    height: 550px;
    box-sizing: border-box;
  }
  #sec3 .inner h2 {
    font-size: 40px;
    padding: 70px 0 50px;
    line-height: 56px;
  }
  #sec3 .inner .row {
    margin-left: 140px;
    display: flex;
  }
  #sec3 .inner .row .photo {
    width: 341px;
    margin: 0;
    height: 298px;
    background: url(../img/sake/no_img.jpg) no-repeat center/cover;
    transition: all 0.3s;
  }
  #sec3 .inner .row .photo:hover {
    opacity: 0.7;
  }
  #sec3 .inner .row .photo a, #sec3 .inner .row .photo span {
    display: block;
    width: 100% !important;
    height: 100% !important;
  }
  #sec3 .inner .row dl {
    width: 290px;
    margin: 10px 0 0 70px;
    font-size: 16px;
    letter-spacing: 0;
  }
  #sec3 .inner .row dl .ttl {
    margin-bottom: 15px;
    font-size: 20px;
  }
  #sec3 .inner .btn-lk {
    width: 290px;
    margin: 0;
    position: absolute;
    top: 392px;
    left: 550px;
  }
  #sec3 .inner .btn-lk span {
    padding-left: 50px;
    text-align: left;
  }
}

#sec4 {
  padding-top: 20vw;
}

#sec4 h2 {
  text-align: center;
  color: #5c522b;
  margin-bottom: 20px;
}

#sec4 h3 {
  text-align: center;
  font-size: 35px;
  line-height: 50px;
  margin-bottom: 10vw;
}

#sec4 h3 span {
  font-size: 25px;
  display: block;
}

#sec4 #js-change .item {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
  transition: opacity 0.7s ease;
  padding: 0;
  z-index: -1;
  background: url(../img/shared/bg.jpg) repeat;
  width: 90%;
}

#sec4 #js-change .item.active {
  opacity: 1;
  z-index: 1;
}

#sec4 #js-change .item.img5 {
  display: none;
}

#set-js {
  height: 100vh;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding: 10vw 5%;
}

#sec4 .item h4 {
  font-size: 26px;
  text-align: center;
  line-height: 34px;
}

#sec4 .item h4 span {
  display: block;
  width: 35px;
  margin: 5px auto;
}

#sec4 .item h4 {
  margin: 8vw 0 5vw;
}

#sec4 .item .txt {
  line-height: 26px;
}

#sec4 .item .txt span {
  display: block;
  margin-top: 20px;
}

#sec4 .slick-dots {
  width: 20px;
  flex-wrap: wrap;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 96vw;
  border-left: 1px solid #605657;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-left: 18px;
}

#sec4 .slick-dots li {
  border: 1px solid #605657;
}

#sec4 .slick-dots li button {
  opacity: 0;
}

#sec4 .slick-dots li.slick-active {
  background: #605657;
}

#sec4 .set {
  background: url(../img/sake/sec4_bg.png) no-repeat bottom right;
  background-size: 150% auto;
  padding-bottom: 20vw;
}

#sec4 .set .item {
  margin: 0 5%;
}

#sec4 .set .item h4 {
  margin: 10vw 0 7vw;
}

.btn-common li {
  position: relative;
}

.btn-common li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.btn-common a {
  position: relative;
  display: block;
  padding: 10vw 7%;
  color: #e4dac6;
}

.btn-common a .ttl {
  font-size: 25px;
  letter-spacing: -0.05em;
  margin-bottom: 25vw;
  display: block;
  font-weight: 500;
}

.btn-common a .ttl i {
  font-size: 35px;
  letter-spacing: -0.05em;
  display: inline-block;
}

.btn-common a .ttl small {
  font-size: 18px;
  display: block;
  margin-bottom: 10px;
}

.btn-common a .btn {
  text-align: right;
  display: block;
  background: url(../img/sake/arr.png) no-repeat bottom right;
  background-size: 160px auto;
  padding: 0 25px 10px;
}

@media screen and (min-width: 768px) {
  #sec4 {
    padding-top: 95px;
  }
  #sec4 h2 {
    text-align: center;
    color: #5c522b;
    margin-bottom: 30px;
    font-size: 16px;
  }
  #sec4 h3 {
    text-align: center;
    font-size: 65px;
    line-height: 72px;
    margin-bottom: 40px;
  }
  #sec4 h3 span {
    font-size: 48px;
    display: block;
  }
  #sec4 .item h4 {
    font-size: 34px;
    text-align: center;
    line-height: 46px;
  }
  #sec4 .item h4 span {
    display: block;
    width: 35px;
    margin: 5px auto;
  }
  #set-js {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 50px;
  }
  #sec4 #js-change .item {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    transition: opacity 0.7s ease;
    padding: 0;
    z-index: -1;
    background: url(../img/shared/bg.jpg) repeat;
    width: 100%;
    height: 468px;
    border-left: 1px solid;
  }
  #sec4 #js-change .item.active {
    opacity: 1;
    z-index: 1;
  }
  #sec4 #js-change .item.img5 {
    display: none;
  }
  #sec4 .slide-box {
    max-width: 1260px;
    margin: 0 auto 65px;
    position: relative;
  }
  #sec4 .slide-box .item {
    display: flex !important;
    justify-content: center;
    align-items: center;
  }
  #sec4 .slide-box .item .photo {
    order: 2;
  }
  #sec4 .slide-box .item .text {
    width: 290px;
    margin-right: 75px;
  }
  #sec4 .slide-box .item h4 {
    margin: 0 0 25px;
  }
  #sec4 .slide-box .item .txt {
    margin-left: 0;
    font-size: 16px;
    letter-spacing: 0;
  }
  #sec4 .slide-box .item .txt span {
    display: block;
    margin-top: 25px;
  }
  #sec4 .slide-box .slick-dots {
    width: 20px;
    flex-wrap: wrap;
    position: absolute;
    bottom: 0;
    left: 35px;
    height: 470px;
    border-left: 1px solid #605657;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-left: 35px;
  }
  #sec4 .slide-box .slick-dots li {
    border: 1px solid #605657;
    width: 15px;
    height: 15px;
    margin: 4px 0;
  }
  #sec4 .slide-box .slick-dots li:hover {
    opacity: 0.7;
  }
  #sec4 .slide-box .slick-dots li button {
    opacity: 0;
  }
  #sec4 .slide-box .slick-dots li.slick-active {
    background: #605657;
  }
  #sec4 .set {
    background: url(../img/sake/sec4_bg.png) no-repeat bottom center;
    background-size: auto;
    padding-bottom: 135px;
  }
  #sec4 .set .item {
    margin: 0 auto;
    max-width: 1000px;
    position: relative;
    min-height: 530px;
  }
  #sec4 .set .item .photo {
    width: 864px;
    position: absolute;
    top: 0;
    left: -250px;
  }
  #sec4 .set .item .text {
    margin-left: 700px;
    letter-spacing: 0;
    font-size: 16px;
    padding-top: 95px;
    position: relative;
  }
  #sec4 .set .item .text::before {
    width: 1px;
    height: 480px;
    top: 25px;
    right: -70px;
    content: "";
    position: absolute;
    background: #605657;
  }
  #sec4 .set .item h4 {
    margin: 0 0 40px;
  }
  .btn-common li {
    position: relative;
    overflow: hidden;
  }
  .btn-common li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.4s ease !important;
  }
  .btn-common li:hover img {
    /* transform: scale(1.1, 1.1); */
    transform: scale(1.5, 1.5);
  }
  .btn-common a {
    position: relative;
    display: block;
    padding: 75px 150px 80px;
    color: #e4dac6;
    height: 585px;
    box-sizing: border-box;
  }
  .btn-common a .ttl {
    font-size: 54px;
    letter-spacing: 0em;
    margin-bottom: 220px;
    display: block;
    font-weight: 500;
    line-height: 68px;
  }
  .btn-common a .ttl i {
    font-size: 98px;
    letter-spacing: 0em;
    display: inline-block;
  }
  .btn-common a .ttl small {
    font-size: 30px;
    display: block;
    margin-bottom: 10px;
  }
  .btn-common a .btn {
    text-align: right;
    display: block;
    background: url(../img/sake/arr.png) no-repeat bottom right;
    background-size: auto;
    padding: 0 55px 20px;
    font-size: 22px;
    letter-spacing: 0;
  }
}

#set-js {
  height: 100vh;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}

/***********fix for ipad**************/
